Page MenuHomePhabricator

CXStats: Reorganise the headings to communicate the hierarchy
Closed, ResolvedPublic1 Story Points

Description

#Published translations

    1. (boxes here)
    2. Total published (all languages)
    3. Total published (English)
    4. Translation trend (all languages)
    5. Translation trend (English)
    6. Published per language
    7. In-progress per language
  1. Users
    1. Users per language

Event Timeline

santhosh created this task.Sep 8 2015, 11:48 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added subscribers: santhosh, Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2015, 11:48 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 9 2015, 6:24 AM
Arrbee set Security to None.
Nikerabbit edited a custom field.Sep 9 2015, 7:30 AM

Change 239211 had a related patch set uploaded (by Amire80):
Update labels and headings on CXStats

https://gerrit.wikimedia.org/r/239211

Amire80 claimed this task.Sep 18 2015, 5:42 AM
Amire80 edited projects, added WorkType-Maintenance; removed WorkType-NewFunctionality.
Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint 4 board.Sep 20 2015, 9:57 AM

Change 239211 merged by jenkins-bot:
Update labels and headings on CXStats

https://gerrit.wikimedia.org/r/239211

Amire80 moved this task from In Review to QA on the LE-CX6-Sprint 4 board.Sep 21 2015, 12:41 PM
Arrbee moved this task from QA to Done on the LE-CX6-Sprint 4 board.Sep 22 2015, 7:14 AM
santhosh closed this task as Resolved.Sep 24 2015, 6:36 AM